[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

nspluginwrapper Is it necessary



HI,

nspluginwrapper causes SELinux denials when it's in enforcing mode. This means 
that when you do a full install of F8 you cannot get a browser running. I 
know there is a workaround with chcon and semanage. But what I'd like to know 
is if I'm running a 32bit system then is nspluginwrapper really necessary at 
all or is it only for 64bit systems.

Regards,

Tony


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]